@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

@import url('https://fonts.googleapis.com/css2?family=Kosugi&family=M+PLUS+1p&display=swap');

body{
  font-family: "Kosugi", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.l-topTitleArea {
    min-height: 150px!important;
}


.p-mainVisual__slideTitle {
	font-size:40px;
  letter-spacing: 0.1em;
  line-height: 1.8;
  animation: mvTextLuxury 1.6s ease-out both;
}

.p-mainVisual__slideText {
  font-size:25px;
  letter-spacing: 0.1em;
  line-height: 1.8;
  animation: mvTextLuxury 1.0s ease-out both;
  animation-delay: 0.6s;
}

/* ボタンをさらに遅れて表示 */
.p-mainVisual__slideBtn,
.p-mainVisual__slide .swell-block-button,
.p-mainVisual__slide .wp-block-button {
  opacity: 0;
  animation: mvTextLuxury 1.0s ease-out both;
  animation-delay: 1.0s;
}

@keyframes mvTextLuxury {
  0% {
    opacity: 0;
    transform: translateY(25px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}


@media only screen and (max-width: 1281px) {
.p-mainVisual__slideTitle{
	font-size:15px!important;

}}